#
# test-package for salt's 'pkg.info_installed'
#
# This package has
# - an epoch
# - broken utf-8 in description
#
# reference: https://bugzilla.suse.com/show_bug.cgi?id=958350
#

Name: test-package
Version: 0.1
Release: 24.5
Epoch: 42
Group: Development/Tools/Other
BuildArch: noarch

License: MIT
Url: https://build.opensuse.org/project/show/systemsmanagement:saltstack:testing

Summary: Test package for Salt's pkg.info_installed
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
Déjà  Dup is a simple backup tool. It hides the complexity of doing
backups the 'right way' (encrypted, off-site, and regular) and uses
duplicity as the backend.

Features:
 * Support for local or remote backup locations, including Amazon S3
 * Securely encrypts and compresses your data
 * Incrementally backs up, letting you restore from any particular backup
 * Schedules regular backups
 * Integrates well into your GNOME desktop

This package contains a plugin to integrate Déjà Dup into Nautilus.

%prep

%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/share/doc/packages/%{name}
echo "test" > $RPM_BUILD_ROOT/usr/share/doc/packages/%{name}/%{name}.txt

%files
%defattr(-,root,root)
%dir /usr/share/doc/packages/%{name}
/usr/share/doc/packages/%{name}/%{name}.txt

%changelog
